<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	div{
		padding:10px;
	}
	span.solid{
		 background-color:teal;
		 color:white;
		 padding:10px 20px;
		 margin:10px;
		 border-radius:5px;
		 box-shadow: 2px 2px 5px  gray;
	}
	.border{
		border-color:teal;
		border-width:2px;
		border-style: solid;
		border-radius: 5px;
		padding:10px 20px;
		margin:10px;
		box-shadow: 2px 2px 5px  gray;
	}
	.circle{
		height:100px;
		width: 100px;
		border-radius: 50%;
		border-color:teal;
		border-width:2px;
		border-style: solid;
		margin:10px;
		box-shadow: 2px 2px 5px  gray;
	}
</style>
<body>
	<div>
		<span class="solid">Click</span>
		<span class="border">Click</span>
		<div class="circle"></div>

	</div>
</body>
</html>